@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	background-color: #fff;
}
body * {
	font-size: 100%;
}
a{
	color: #e16b2c;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #e16b2c;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #e16b2c;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #e16b2c;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1219px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 830px) {
#left30 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 830px) {
#right70 {
	display: none;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 830px) {
#logo-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 400px) {
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 20px;
	width: 80%;
	z-index: 2000;
}
@media only screen and (max-width: 830px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
#accredited {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: -15%;
	margin-top: 20px;
	width: 50%;
	z-index: 5000 !important;
}
@media only screen and (max-width: 830px) {
#accredited {
	display: none;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #afb938;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#top-bg2zzz {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
}
#left302 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#right702 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#book-now {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 30%;
	z-index: 2000;
	position: absolute;
}
@media only screen and (max-width: 1219px) {
#book-now {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 45%;
	z-index: 2000;
	position: absolute;
}
}
@media only screen and (max-width: 666px) {
#book-now {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 65%;
	z-index: 2000;
	position: absolute;
}
}
@media only screen and (max-width: 400px) {
#book-now {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 85%;
	z-index: 2000;
	position: absolute;
}
}
#points {
	margin-left: 51%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 9%;
	width: 55%;
	z-index: 2000;
	position: absolute;
}
@media only screen and (max-width: 1219px) {
#points {
	margin-left: 28%;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 9%;
	width: 75%;
	z-index: 2000;
	position: absolute;
}
}
@media only screen and (max-width: 666px) {
#points {
	display: none;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#traffic-jams {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: -10%;
	width: 100%;
	z-index: 2000;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #FFFFFF;
	border-top: 1px solid #fff;
}
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 67%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 666px) {
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 666px) {
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#bon {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: -15%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 666px) {
#bon {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	color: #4d4d4d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 195%;
	text-align: left;
	color: #4d4d4d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 190%;
	text-align: left;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 165%;
	text-align: left;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2z {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 190%;
	text-align: left;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.headline2z {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 165%;
	text-align: left;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
.style1 a{
	color: #e16b2c;
	text-decoration: none;
	margin: 0;
	padding: 0;
	font-weight: 800;
}
.style1 a:link {
	color: #e16b2c;
	margin: 0;
	padding: 0;
}
.style1 a:visited {
	color: #e16b2c;
		margin: 0;
	padding: 0;
}
.style1 a:hover {
	color: #333;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style1 a:active {
	color: #e16b2c;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1219px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 80%;
	text-align: left;
	color: #000;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 400px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 400px) {
#clip-img3b {
	display: none;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg1920.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}
@media only screen and (min-width: 2560px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg2560.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/mid-bg2-bg3840.jpg) fixed repeat top center;
	border-top: 1px solid #fff;
}
}
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 50%;
}
@media only screen and (max-width: 1401px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 70%;
}
}
@media only screen and (max-width: 1219px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 195%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 70%;
}
}
@media only screen and (max-width: 973px) {
.super-headline {
	font-family: 'Raleway', sans-serif;
	font-size: 195%;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 90%;
}
}
.super-headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 190%;
	text-align: left;
	color: #e16b2c;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 50%;
}
@media only screen and (max-width: 1401px) {
.super-headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 190%;
	text-align: left;
	color: #e16b2c;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 70%;
}
}
@media only screen and (max-width: 1219px) {
.super-headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 165%;
	text-align: left;
	color: #e16b2c;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 70%;
}
}
@media only screen and (max-width: 973px) {
.super-headline2 {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 165%;
	text-align: left;
	color: #e16b2c;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
	background-color: rgba(0,0,0,0.6);
	width: 90%;
}
}
#industry-logos {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 80px;
	margin-top: 0%;
	width: 50%;
	z-index: 2000;
	background-color: rgba(0,0,0,0.6);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
@media only screen and (max-width: 1401px) {
#industry-logos {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 80px;
	margin-top: 0%;
	width: 70%;
	z-index: 2000;
	background-color: rgba(0,0,0,0.6);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
}
@media only screen and (max-width: 973px) {
#industry-logos {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 80px;
	margin-top: 0%;
	width: 90%;
	z-index: 2000;
	background-color: rgba(0,0,0,0.6);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: rgba(0,0,0,0.9);
	border-top: 1px solid #fff;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 20px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 260px;
}




#sub-35 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 811px) {
#sub-35 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#sub-65 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 811px) {
#sub-65 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 15px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#accom {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 5px;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 811px) {
#accom {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 5px;
	width: 100%;
	z-index: 2000;
}
}


#left-clips {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 25px;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 666px) {
#left-clips {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}
}
#left-clips2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 666px) {
#left-clips2 {
	display: none;
}
}









.headline1cent {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #4d4d4d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.headline1cent {
	font-family: 'Raleway', sans-serif;
	font-size: 195%;
	text-align: center;
	color: #4d4d4d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2cent {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 190%;
	text-align: center;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
@media only screen and (max-width: 1219px) {
.headline2cent {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 165%;
	text-align: center;
	color: #e16b2c;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	font-weight: 200;
}
}